cmake_minimum_required(VERSION 3.11.4)
project (02)

add_executable(02_1 02_1.cpp)
add_executable(02_2 02_2.cpp)

add_library(CinParser CinParser.cpp)

add_executable(test test.cpp)
target_link_libraries(test PRIVATE CinParser) 
